/**
  *  \file client/chartusr.h
  *
  *  (c) 2001-2020 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_CLIENT_CHARTUSR_H
#define PCC_V2_CLIENT_CHARTUSR_H

#include "game/coord.h"
#include "game/objlist.h"

void doStarchart();

void setStarchartPosition(GPoint pt);
void setStarchartObject(const GObject& obj);

GPoint getStarchartPosition();

extern const struct ModuleInitializer mod_chartusr[];

#endif
